Subject: [6tisch] scheduling 6TiSCH WG meeting and plugtest at IETF89: update

From: Thomas Watteyne <[email-masked]>
Date: Sun, 2 Feb 2014 23:32:49 -0800

Dear all,

A quick note about the scheduling of the 6TiSCH WG meeting and plugfest at
IETF89, as several have already contacted me unicast.

As you might have seen from the *preliminary* agenda at
https://datatracker.ietf.org/meeting/89/agenda.html, the 6TiSCH WG meeting
is scheduled on Thursday afternoon.

The plugfest has not been scheduled yet. The reason is that is in an
additional meeting, not a regular WG meeting which appears in the agenda.
We are working with Ted (thanks!) to schedule the plugfest in a way that
satisfies the different constraints.

We will give you an update as soon as we have one. In  the meantime, please
do remember the agenda posted is only preliminary, and may change.

Thomas & Pascal